


.color-460 {
    background: #050D3E;
    border: .1rem solid #050D3E;
}

.color-460 > .ci-check {
    color: #FFFFFF;
}


.color-74 {
    background: #D8D6B5;
    border: .1rem solid #D8D6B5;
}

.color-74 > .ci-check {
    color: #FFFFFF;
}


.color-8113 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-8113 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-5135 {
    background: #A3Adb2;
    border: .1rem solid #A3Adb2;
}

.color-5135 > .ci-check {
    color: #FFFFFF;
}


